<?php

/* PROGRAMAÇÃO BY: BINHO, FUNDADOR DA CTGAMES - TEAM SOFTWARES */

if($_GET["remover"] == true) {
$char = $_GET["rimagem_char"];
$ver_char = mssql_num_rows(mssql_query("select name from character where accountid='".$_SESSION["login"]."'"));
if($char == "") {
	exit($bbcode->bbcode('<div class="box_conteudo">Preencha todos os campos</div>'));
}
elseif($ver_char < 1) {
	exit($bbcode->bbcode('<div class="box_conteudo">Personagem inválido</div>'));
}
else{
	mssql_query("update character set imagem='sem_foto.gif' where name='".$char."'");
	exit($bbcode->bbcode('<div class="box_conteudo">Imagem removida com sucesso</div>'));
}
}

?>